---
title: Transistors
type: transistor
description: This is the description
images:
  - src: ./assets/components/TransistorsED.JPG
    alt: ‘note to self, not sure all of these are transistors’
usage: "A transistor is a switch that is controlled trough voltage"
whereToFind: Everywhere!
schematicSymbol: https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/IEEE_315-1975_%281993%29_2.1.1.a.svg/200px-IEEE_315-1975_%281993%29_2.1.1.a.svg.png
alsoKnownAs: "Knob, pot, potentiometer, variable resistor"
---

The transistor is a switch that can be operated by applying a small voltage to one of the legs, causing another leg to "open" or "close". Which leg does what depends on the type of transistor, which can be found in the datasheet. Transistors can be influenced by ambient temperature[^touch], and therefore are usually placed in pairs to cancel each other out. Next to switching, transistors can also be used to amplify signals.

Transistors come in many shapes and sizes. Some are meant to dissipate heat, and are connected to a heatsink, they are ususally near a power source.



[^touch]: When circuit bending, transistors are great to touch, as the heat of your finger could alter the sound.
<ins>About Moore's law and transistors - and what kind of an expectation that creats</ins>
<ins>Also ; transistors and synthesizers are a good combo</ins>